
# Copyright  2010, QNX Software Systems Ltd.  All Rights Reserved
#
# This source code has been published by QNX Software Systems Ltd.
# (QSSL).  However, any use, reproduction, modification, distribution
# or transfer of this software, or any software which includes or is
# based upon any of this code, is only permitted under the terms of
# the QNX Open Community License version 1.0 (see licensing.qnx.com for
# details) or as otherwise expressly authorized by a written license
# agreement from QSSL.  For more information, please email licensing@qnx.com.
#
ifndef QCONFIG
QCONFIG=qconfig.mk
endif
include $(QCONFIG)

define PINFO
PINFO DESCRIPTION=Video Capture Demo Application
endef

INSTALLDIR=usr/bin
#===== LIBS - a space-separated list of library items to be included in the link.
include $(MKFILES_ROOT)/qmacros.mk

# Remove the unnecessary flags, if the compiler says there are certain
# identifiers "CAPTURE_PROPERTY_xxx" undeclared
CCFLAGS += -DCAPTURE_J5 -DCAPTURE_ADV -DCAPTURE_OMAP4_5 -DCAPTURE_IMX6X

#QNX internal start
ifeq ($(filter g, $(VARIANT_LIST)),g)
DEBUG_SUFFIX=_g
LIB_SUFFIX=_g
else
DEBUG_SUFFIX=$(filter-out $(VARIANT_BUILD_TYPE) le be,$(VARIANT_LIST))
ifeq ($(DEBUG_SUFFIX),)
DEBUG_SUFFIX=_r
else
DEBUG_SUFFIX:=_$(DEBUG_SUFFIX)
endif
endif

include $(MKFILES_ROOT)/qtargets.mk
LIBS +=screen capture
