/*
 * $QNXLicenseC:
 * Copyright 2013, QNX Software Systems. All Rights Reserved.
 *
 * You must obtain a written license from and pay applicable license fees to QNX
 * Software Systems before you may reproduce, modify or distribute this software,
 * or any work that includes all or part of this software.   Free development
 * licenses are available for evaluation and non-commercial purposes.  For more
 * information visit http://licensing.qnx.com or email licensing@qnx.com.
 *
 * This file may contain contributions from others.  Please review this entire
 * file for other proprietary rights or license notices, as well as the QNX
 * Development Suite License Guide at http://licensing.qnx.com/license-guide/
 * for other information.
 * $
 */

#ifndef HD_DEC_CLIENT_H_
#define HD_DEC_CLIENT_H_

#ifdef HD_DEC_CLIENT
#include <vcapture/hd-dec.h>

#define HD_ENC_MGR_NOTIFY_PULSE	(_PULSE_CODE_MINAVAIL+4)

struct hd_dec_client {
	uint32_t device;
	uint32_t src_index;
	uint32_t csi2_nlanes;
	uint32_t output_enable;
	int fd;
	int verbosity;
};

void hd_dec_client_fini();
int hd_dec_client_init(int verbosity);
int hd_dec_client_update(int device, int source, int nlanes, int verbosity);
int hd_dec_v_output_enable(int enable);
#endif
#endif
#if defined(__QNXNTO__) && defined(__USESRCVERSION)
#include <sys/srcversion.h>
__SRCVERSION("$URL: http://svn/product/branches/6.6.0/trunk/apps/screen/demos/vcapture-test/hd-dec-client.h $ $Rev: 730566 $")
#endif
